 /*
Theme Name:     canvas Child
Theme URI:      http://example.com/
Description:    Child theme for the canvas theme
Author:         Your name here
Author URI:     http://example.com/about/
Template:       canvas
Version:        0.1.0
*/

@import url("../canvas/style.css");
@import url("http://fonts.googleapis.com/css?family=Sintony");

@font-face {font-family: 'Museo-700';src: url('/wp-content/themes/canvas-child/webfonts/2884BC_0_0.eot');src: url('/wp-content/themes/canvas-child/webfonts/2884BC_0_0.eot?#iefix') format('embedded-opentype'),url('/wp-content/themes/canvas-child/webfonts/2884BC_0_0.woff') format('woff'),url('/wp-content/themes/canvas-child/webfonts/2884BC_0_0.ttf') format('truetype');}

@font-face {font-family: 'Museo-300';src: url('/wp-content/themes/canvas-child/webfonts/28852A_0_0.eot');src: url('/wp-content/themes/canvas-child/webfonts/28852A_0_0.eot?#iefix') format('embedded-opentype'),url('/wp-content/themes/canvas-child/webfonts/28852A_0_0.woff') format('woff'),url('/wp-content/themes/canvas-child/webfonts/28852A_0_0.ttf') format('truetype');}

body {
	background: url("/wp-content/themes/canvas-child/images/body-bg.gif") top center repeat-x!important;
	font-family: 'Sintony', sans-serif!important;
}
.col-full, #wrapper {
	margin:0 auto!important;
	max-width: none!important;
}
#wrapper #header {
padding: 0;
height: 249px;
display: block;
box-shadow: 12px 20px 20px -4px rgba(0, 0, 0, 0.8), -12px 20px 20px -4px rgba(0, 0, 0, 0.8);
-webkit-box-shadow: 12px 20px 20px -4px rgba(0, 0, 0, 0.8), -12px 20px 20px -4px rgba(0, 0, 0, 0.8);
width: 960px;
}
#wrapper #logo {
	margin-left: 18px;
}
#wrapper #woo-canvas-header-widget {
	float: right;
	width: 706px;
	margin: 100px 0 0 0;
	}
#wrapper #woo-canvas-header-widget #text-2 .textwidget {
	color:#FFF!important;
	font-family: 'Sintony', sans-serif!important;
	font-size: 20px!important;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8);
}

/* Navigation */
#wrapper #navigation {
	background: url("/wp-content/themes/canvas-child/images/nav-bg.jpg") top center no-repeat;
	box-shadow: 12px 0 20px -4px rgba(0, 0, 0, 0.8), -12px 0 20px -4px rgba(0, 0, 0, 0.7);
-webkit-box-shadow: 12px 0 20px -4px rgba(0, 0, 0, 0.8), -12px 0 20px -4px rgba(0, 0, 0, 0.7);
border-bottom: none;
width: 960px;
}
body.home #wrapper #nav-container {
margin-bottom: 0;
}
#wrapper ul.nav li a {
padding-top: 0!important;
padding-bottom: 0!important;
line-height: 61px;
font-family: 'Museo-700';
text-transform:uppercase;
font-size: 16px;
color:#FFF;
}
#wrapper #navigation ul.nav li.current-menu-item a, #wrapper #navigation ul.nav li.current-menu-parent a {
background: rgba(227, 143, 14, 0.4);
}
#wrapper #navigation ul.nav li a:hover, #wrapper #navigation ul.nav li:hover {
background: rgba(227, 143, 14, 0.2);
}
#wrapper #nav-container #navigation ul#main-nav > li:first-child {
border-left: none;
}
#wrapper #nav-container #navigation ul#main-nav > li:first-child {
border-left: none;
}
#wrapper #navigation ul.nav li ul li a {
color: #fff!important;
	font-size: 13px;
	line-height: 34px;
	text-transform: lowercase;
}
#wrapper #navigation ul.nav ul {
	padding: 10px 0;
}
#wrapper #navigation .nav li.parent > a:after {
}

#wrapper .shadow-wrap {
display:table-cell;
    text-align:center;
    vertical-align:middle;
    width: 3000px;
	margin-top: -480px;
}

#wrapper .shadow{
	box-shadow: 12px -20px 20px -4px rgba(0, 0, 0, 0.8), -12px -20px 20px -4px rgba(0, 0, 0, 0.6);
-webkit-box-shadow: 12px -20px 20px -4px rgba(0, 0, 0, 0.8), -12px -20px 20px -4px rgba(0, 0, 0, 0.6);
    display:inline-block;
    vertical-align:top;
    width:960px;
    height:30%;
	z-index: 1000;
 left:50%;
 margin-left:-480px;
 position:absolute;
	top: 0;
}
#wrapper #main-sidebar-container {
margin: 0 auto;
}
#wrapper #navigation ul.nav > li a:hover, #wrapper #navigation ul.nav > li:hover {
background: rgba(0, 0, 0, 0.2)!important;
}
#wrapper #navigation ul.nav li ul {
background: rgba(0, 0, 0, 0.6)!important;
border-left: solid 1px #fff;
margin-left: -1px;
}
body.home #content {
	width:100%!important;
}
body.full-width #content {
padding-left: 0!important;
padding-right: 0!important;
width: 960px;
margin: 0 auto;
}
#wrapper h1 {
	margin: 0;
	line-height: 1.2em;
}

/* Slider */
 #loopedSlider .content {
    position: absolute;
    left: 0px;
    top: 20px;
    background: none;
  }
#wrapper .business #loopedSlider img.woo-image {
	width: auto;
	height: auto;
	z-index: 50;
}
#wrapper #loopedSlider .slides .slide {
padding-bottom: 20%;
}
#wrapper #loopedSlider .content {
	width: 100%;
}
#wrapper #loopedSlider .title {
	position: relative;
	z-index:10000;
	left: 20%;
	top: 10px;
}
#wrapper #loopedSlider h2.title {
background: none;
font-family: 'Museo-300';
font-size: 48px;
text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.8);
}
#wrapper #loopedSlider .excerpt {
	position: relative;
	left: 33%;
width: 419px;
height: 419px;
background: url("/wp-content/themes/canvas-child/images/speech.png");
background-repeat: no-repeat;
background-size: 100% auto;
float:left;
z-index: 10001;
}
#wrapper #loopedSlider .excerpt p {
	background: none;
padding: 140px 80px 0 136px;
	font-family: 'Sintony', sans-serif!important;
	font-size:24px!important;
	color: #FFF!important;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8);
}
#wrapper #loopedSlider .excerpt p a {
	display: none;
}
#wrapper a.flex-prev:before, #wrapper a.flex-next:before {
color: rgba(255, 255, 255, 0.8);
z-index:10002;
}
#wrapper .business #loopedSlider a.flex-prev {
position: absolute;
top: 45%;
left: 17%;
}
#wrapper .business #loopedSlider a.flex-next {
position: absolute;
top: 45%;
right: 17%;
}
#wrapper #under-slider {
	background: url("/wp-content/themes/canvas-child/images/under-slider.jpg") top center no-repeat;
	width:960px;
	height: 55px;
	margin: 0 auto;
	margin-top: -11%;
z-index: -1;
}
#wrapper .flex-viewport {
	padding-bottom: 7%;
	overflow: visible;
}

/* Content */
body.one-col-1600 #main-sidebar-container #main {
	width: 960px!important;
	margin: 0 auto!important;
}
#wrapper h1 {
	font-family: 'Museo-300';
	color: 	#4d1f21;
	font-size: 40px;
}

#wrapper h2 {
	font-family: 'Museo-300';
	color: 	#4d1f21;
	font-size: 24px;
}
#wrapper h3 {
	font-family: 'Museo-300';
	color: 	#4d1f21;
	font-size: 18px;
}


#wrapper .entry p {
	font-family: 'Sintony', sans-serif!important;
	line-height: 20px;
	margin-bottom: 8px;
}
#wrapper a:link, a:visited {
	font-family: 'Sintony', sans-serif!important;
color: #4d1f21;
text-decoration: none;
}
#wrapper a:hover {
	color: #e38f0e;
}

#wrapper h3.qa-faq-title a {
	display: block;
}

/* Home page widgets */

#home-one, #home-two, #home-three {
	width: 300px;
	height: 420px;
	float:left;
	margin: 0 3% 3% 0;
	position: relative;
	color: #555555;
}
#home-three {
	margin: 0 0 3% 0;
}
#home-one li#advancedrecentposts-2, #home-two li#advancedrecentposts-3, #home-three li#advancedrecentposts-4 {
	position: absolute;
	font-family: 'Sintony', sans-serif!important;
	margin-bottom: 0;
	height: 100%;
	color: #555555;
}
#home-one li, #home-two li, #home-three li {
	list-style-type:none;
}
#home-one img, #home-two img, #home-three img {
	width: 300px;
	height:240px;
	display:block;
}
#home-one [title], #home-two [title], #home-three [title] {
	width: 300px;
	display:block;
	font-family: 'Museo-700', serif;
	font-size: 24px;
	color: #4d1f21;
	margin: 18px 0;
}
#home-two [title] {
	color: #0fb8ee;
}
#home-three [title] {
	color: #ca3030;
}
	
#home-one a.more, #home-two a.more, #home-three a.more {
	display:block;
	line-height:30px;
	width: 260px;
	margin-top: 20px;
	background: url("/wp-content/themes/canvas-child/images/home-one-more.gif") top left no-repeat;
	padding: 0 40px 0 0;
	font-family: 'Museo-700', serif;
	font-size: 18px;
	text-align: right;
	color:#FFF;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
	position: relative;
    bottom:0;
    right:0;
}
#home-two a.more {
	background: url("/wp-content/themes/canvas-child/images/home-two-more.gif") top left no-repeat;
}
#home-three a.more {
	background: url("/wp-content/themes/canvas-child/images/home-three-more.gif") top left no-repeat;
}
	
#home-one a.more:hover, #home-two a.more:hover, #home-three a.more:hover {
	text-decoration:none;
	color: #4d1f21;
}

/* Footer */

#wrapper #footer-widgets-container {
background: url("/wp-content/themes/canvas-child/images/footer-container-bg.gif") top center repeat-x!important;
height: 240px;
}
#wrapper #footer-widgets {
	height: 182px;
	background: url("/wp-content/themes/canvas-child/images/footer-bg.jpg") top center no-repeat;
	width: 960px;
	margin: 0 auto;
	padding: 0;
box-shadow: 12px 0 20px -4px rgba(0, 0, 0, 0.8), -12px 0 20px -4px rgba(0, 0, 0, 0.6);
-webkit-box-shadow: 12px 0 20px -4px rgba(0, 0, 0, 0.8), -12px 0 20px -4px rgba(0, 0, 0, 0.6);
}
#wrapper #footer-container, #wrapper #copyright, #wrapper #credit {
	display: none;
}
#wrapper #footer-widgets-container .footer-widget-1 {
	background: url("/wp-content/themes/canvas-child/images/footer-one-bg.png") top left no-repeat;
	width: 267px;
	height:237px;
	display:block;
overflow: visible;
margin-top: -17px;
}
#wrapper #text-3 .textwidget {
	color:#FFF;	
	margin: 40px 0 0 58px;
	font-family: 'Sintony', sans-serif!important;
	line-height: 14px;
}
#wrapper #footer-widgets-container .footer-widget-2, #wrapper #footer-widgets-container .footer-widget-3 {
	width: 140px;
	margin-right: 0;
}
#wrapper #footer-widgets-container .footer-widget-2 ul, #wrapper #footer-widgets-container .footer-widget-3 ul {
	list-style-type: none;
	margin: 30px 0 0 0px;
	border-left: solid 1px #ebdac0;
	font-family: 'Sintony', sans-serif!important;
	padding-left: 10px;
}
#wrapper #footer-widgets-container .footer-widget-2 ul li a, #wrapper #footer-widgets-container .footer-widget-3 ul li a {
	color: #ebdac0;
}
#wrapper #footer-widgets-container .footer-widget-2 ul li a:hover, #wrapper #footer-widgets-container .footer-widget-3 ul li a:hover {
	color: #fff;
	text-decoration:none;
}
#wrapper #footer-widgets-container .footer-widget-4 {
	float: left;
	width: 333px;
	padding: 58px 20px 0 0;
	text-align: right;
	font-family: 'Sintony', sans-serif!important;
}
#wrapper #footer-widgets-container .footer-widget-4 #text-4 .textwidget {
	font-size: 11px;
	color: #fff;
}
#wrapper #footer-widgets-container .footer-widget-4 img {
	margin-bottom: 8px;
}
#wrapper #footer-widgets-container .footer-widget-4 a {
	color: #ebdac0;
}
#wrapper #footer-widgets-container .footer-widget-4 a:hover {
color: #fff;
	text-decoration:none;
}

@media only screen and (max-width: 1600px) {
#wrapper .business #loopedSlider a.flex-prev {
left: 5%;
}
#wrapper .business #loopedSlider a.flex-next {
right: 5%;
}
}

@media only screen and (max-width: 960px) {
	#wrapper #shadow, #wrapper .shadow-wrap {
		display:none;
	}
body.full-width #content {
width: 100%!important;
}
#wrapper #main, #wrapper #sidebar {
	width: 90%;
	margin: 0 auto;
}
}

@media only screen and (max-width: 1200px) {
#wrapper .business #loopedSlider a.flex-prev {
left: 2%;
}
#wrapper .business #loopedSlider a.flex-next {
right: 2%;
}
}

@media only screen and (max-width: 1200px) and (min-width: 961px) {
#wrapper #loopedSlider .title {
left: 24%;
}
#wrapper #loopedSlider h2.title {
font-size: 36px;
}
#wrapper #loopedSlider .excerpt {
background-size: 80% auto;
left: 40%;
}
#wrapper #loopedSlider .excerpt p {
padding: 140px 160px 0 100px;
font-size:18px!important;
}
#wrapper .shadow{
	height: 25%;
}
}

@media only screen and (max-width: 960px) and (min-width: 767px) {
#wrapper #loopedSlider .title {
left: 26%;
}
#wrapper #loopedSlider h2.title {
font-size: 24px;
}
#wrapper #loopedSlider .excerpt {
background-size: 60% auto;
left: 42%;
}
#wrapper #loopedSlider .excerpt p {
padding: 96px 213px 0 70px;
font-size:16px!important;
}
#wrapper #under-slider {
	margin-top: -20%;
}
#wrapper .flex-viewport {
	padding-bottom: 11%;
}
}

@media only screen and (max-width: 768px) and (min-width: 361px) {
#wrapper #loopedSlider .title {
left: 24%;
}
#wrapper #loopedSlider h2.title {
font-size: 24px;
}
#wrapper #loopedSlider .excerpt {
display: none;
}
#wrapper #loopedSlider .excerpt p {
display: none;
}
#wrapper #under-slider {
	width: 100%;
	margin-top: -19%;
}
#wrapper .flex-viewport {
	padding-bottom: 11%;
}
}

@media only screen and (max-width: 960px) {
#home-one, #home-two, #home-three {
width: 100%;
float: none;
}

body.one-col-1600 #main-sidebar-container #main {
	width: 90%!important;
}
#wrapper #home-one li#advancedrecentposts-2, #home-two li#advancedrecentposts-3, #home-three li#advancedrecentposts-4 {
	width: 300px;
}
#wrapper #under-slider {
	width: 100%;
}
#wrapper .flex-viewport {
}
}

@media only screen and (max-width: 767px) {
	#wrapper #footer-widgets-container, #wrapper #footer-widgets {
		background: none!important;
		box-shadow: none;
-webkit-box-shadow: none;
	}
#wrapper #footer-widgets-container .footer-widget-1, #wrapper #footer-widgets-container .footer-widget-2, #wrapper #footer-widgets-container .footer-widget-3, #wrapper #footer-widgets-container .footer-widget-4 {
		background-color:#333;
		width:100%;
	}
#wrapper #footer-widgets-container .footer-widget-1 {	
	height: 204px;
}
	#wrapper #footer-widgets-container .footer-widget-2 {
		float: left;
	}
	#wrapper #footer-widgets-container .footer-widget-4 {
		text-align: left;
		padding: 20px 0 20px 10px;
	}
#wrapper #footer-widgets-container .footer-widget-2 ul, #wrapper #footer-widgets-container .footer-widget-3 ul {
	border: none;
	margin: 0;
}
	#wrapper #footer-widgets-container .widget {
		margin-bottom: 0;
	}
	#wrapper #woo-canvas-header-widget {
		display: none;
	}
	#wrapper ul.nav {
		background-color: #555555;
	}
	#wrapper ul.nav li a {
		text-align: right;
	}
	#wrapper .nav-toggle {
position: relative;
top: 266px;
left: 20px;
z-index: 10000;
}
}

@media only screen and (max-width: 360px) {
#wrapper #loopedSlider .title {
	display: none;
}
#wrapper #loopedSlider h2.title {
display: none;
}
#wrapper #loopedSlider .excerpt {
display: none;
}
#wrapper #loopedSlider .excerpt p {
display: none;
}
#wrapper #under-slider {
	width: 100%;
	margin-top: -27%;
}
}